div.bgplayerui{ /* Audio player UI DIV */
background: rgba(0, 0, 0, 0.7);
width: 185px;
height:29px;
color: white;
padding:3px;
padding-left:10px;
position: fixed;
z-index: 5000;
}

div.bgplayerui .play, div.bgplayerui .rewind{ /* Audio player UI buttons style */
cursor: pointer;
}


div.bgplayerui div.volume{ /* Volume control container */
display: inline-block;
height: 18px;
overflow: hidden;
margin-bottom:4px;
}

div.bgplayerui div.volume div{ /* Individual volume bars within Volume container */
float: left;
width: 5px;
height: 100%;
line-height: 100%;
margin-right: 2px;
border:0;
background: white;
cursor: pointer;
}

div.bgplayerui div.volume div.on{ /* Style of volume bar when it's on */
background:#b3803e;
}

input[type=button]{
-moz-transition: all 0.3s ease-in-out;
 background:#f6dca3;
 color:black;
 border:double;
 border-radius:0.5em;
 box-shadow:0 0.2em 0.5em black;
}

input[type=button]:focus{
border-color: darkred;
background:#f5ca6e;
}